Subject: Re: [bug#33453] [PATCH] doc: Mention 'json' format in describe.

From: [email-masked] (Ludovic Courtès)
Date: Wed, 21 Nov 2018 11:54:25 +0100

Oleg Pykhalov <[email-masked]> skribis:

> * doc/guix.texi (Invoking guix describe): Mention 'json' format.

Oh, this should be squashed with the commit that adds this feature.

Ludo’.